/* Add here all your css styles (customizations) */

/*** DEBUG BOOTSTRAP - DA TOGLIERE ***/
/*
body::before {
  content: "xs";
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  background-color: #000;
  color: #fff;
}
@media (min-width : 768px) { body::before { content: "sm"; }}
@media (min-width : 992px) { body::before { content: "md"; }}
@media (min-width : 1200px) { body::before { content: "lg"; }}
*/
/*** FINE DEBUG BOOTSTRAP ***/


/** === SETTAGGI GENERALI === **/

/* lineette dx e sx titoli sezione descrittive pagine */
.heading h2:before, .heading h2:after {
    width: 50% !important;
}
@media (max-width : 768px) { 
  .heading h2:before, .heading h2:after {
      width: 15% !important;
  }
}
@media (max-width : 490px) { 
  .heading h2:before, .heading h2:after {
      width: 5% !important;
  }
}

.font-relaway {
  font-family: 'Raleway',sans-serif !important;
}

/* setta z-index dell'header (barra menù) a 9989 - perchè 9990 z-index lightbox foto squadre */
.header-fixed .header.header-fixed-shrink {
  z-index:9989 !important;
}

/* items owl-carousel partite a fondo pagina */
.owl-work-v1 .item a span {
    font-family: "Raleway" !important;
}
.owl-work-v1 .item a i {
    color: #777;
    font-style: normal !important;
}
.owl-work-v1 .item a strong {
    color: #3498db;
    display: block;
    padding-top: 0px !important;
    padding-bottom: 1px !important;
}
.owl-work-v1 .item a span:hover {
    background:#f7f7f7 !important;
}


/** === HOME PAGE === **/
/* logo su header */
.header .logo img {
  margin:10px 0px 10px 0px !important;
}

/* link sponsor in alto a dx hp */
.link-sponsor {
  padding:1px 6px 0px 6px;
  border-radius:4px;
  font-size:12px;
  display:block;
  float:left;
  margin-top:8px;
  margin-right:20px;
  border: 1px solid #3498db;
  color:#3498db;
  background:#fff;
}

.link-sponsor:hover {
  background:#3498db;
  color:#fff;
}

/* font del menu */
.header {
  font-family: "Raleway" !important;
}

/* setta margin-top delle slide responsive */
@media (min-width: 996px) {
  .margin-slide-hp {
    margin-top:80px !important;
  }

  .bg-regionali {
    margin-top:80px !important;
  }

  .bg-nazionali {
    margin-top:80px !important;
  }

  .bg-squadre {
    margin-top:80px !important;
  }
}


/* Banner presentazione in HP - Image Backgrounds v1
------------------------------------*/
.bg-banner-hp {
  width: 100%;
  height: auto;
  padding: 50px 0;
  position: relative;
  /* background: url(../img_custom/sliders/banner-hp.jpg) repeat fixed; */
  background-size: cover;
}


.bg-banner-hp:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(46,171,255,0.8);
}

.bg-banner-hp h1 {
    color: #fff;
    font-size: 24px;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.bg-banner-hp p {
    font-size: 18px;
}


/** === SEZIONE VINCENTI === **/
.blink {
    animation: blinker 1s linear infinite;
  }

  @keyframes blinker {
    50% {
      opacity: 0;
    }
  }

/** === SEZIONE FOOTER === **/
/* colore link footer */
.link-list a {
  color: #555 !important;
}

.link-list a:hover {
  color: #999 !important;
  text-decoration: none !important;
}


/** === SEZIONE TORNEI === **/
/* immagine slide al top regionali */
.breadcrumbs-v3 {
  padding: 130px 0 !important;
}

.bg-regionali {
  background: url(../img_custom/sliders/slide-regionale.jpg) no-repeat !important;
  background-size: cover !important;
}

/* immagine slide al top regionali */
.bg-nazionali {
  background: url(../img_custom/sliders/slide-nazionale.jpg) no-repeat !important;
  background-size: cover !important;
}

/* sfondo titoli sezioni (sedicesimi, ottavi, etc.) */
.bg-titoli-tornei {
  background: url(../img_custom/patterns/breadcrumbs.png) repeat !important;
}

/* nome squadre */
.pricing-head {
    text-align: left;
}

.pricing-head h3 {
  font-size:18px;
}

/* loghi squadre */
.logo-squadra {
  width:25px;
  margin-right:10px;
  margin-left:10px;
}

/* dettagli singole partite */
.pricing-dark .pricing {
    border-top: 2px solid #888;
}

.pricing-dark .pricing {
  background: #f2f2f2;
}

.bg-risultato {
  background: #f5f5f5;
  color:#555 !important;
}

.pricing-dark li {
  color: #888;
}

.pricing-dark li a {
  color: #3498db;
}

/* icone */
.pricing-dark .pricing li i {
  color: #333;
}


/** === SEZIONE SQUADRE === **/
.bg-squadre {
  /* margin-top:80px !important; */
  background: url(../img_custom/sliders/slide-squadre.jpg) no-repeat !important;
  background-size: cover !important;
}

/** === SEZIONE SINGOLE SQUADRE === **/
@media (min-width : 992px) {
  .bread-only-title {
    margin-top:80px;
  }
}

/* logo squadra nella pagina singola squadra */
.logo-squadra-pagina {
  width: 32px !important;
}


/** === SEZIONE CAMPI === **/
.bg-campi {
  margin-top:80px !important;
  background: url(../img_custom/sliders/bg-campi.jpg) no-repeat !important;
  background-size: cover !important;
}


/** === SEZIONE CONTATTI === **/
.map-box {
    height: 350px;
}



/** === SEZIONE CLASSIFICA === **/

/* contenitore classifica dodicesimi nazionale */
.girone-dod {
  padding-top:0px;
}

/* contenitore classifica triangolare nazionale */
.girone-tri {
  padding-top:0px;
  display:none;
}


.progress-xxs {
  height: 10px !important;
}

.statistiche td, .statistiche th {
  text-align:center!important;
}
.l220 {
  width:220px!important;
  overflow: hidden;
}


/* setta font titoli tabella */
@media (min-width: 768px) {
  .statistiche th {
    font-family: 'Raleway',sans-serif !important;
    font-weight: 700 !important;
  }
}

/* cambia cursor su slide in basso */
.slide-partite {
  cursor: move !important;
}

.slide-partite em {
  color:#777;
  margin-left:5px;
  font-style: normal;
}


/** === SEZIONE PHOTO GALLERY === **/
/* tasti selezione gallery */
.gall-button {
  font-family: 'Raleway',sans-serif !important;
  margin-right:5px;
}

.gall-button:hover {
  background: #f2f2f2;
}

.gall-button-act {
  background: #f2f2f2;
}


.photo-thumb {
  margin-bottom:30px !important;
}

/* icona sulle foto su hover */
.gall-icon-hover {
  font-size:40px !important;
}

.gall-icon-top {
  margin-top:20% !important;
}

/* media query icona sulle foto su hover */
@media (min-width : 768px) {
  .gall-icon-hover { font-size:30px !important; }
  .gall-icon-top { margin-top:5% !important; }
}
@media (min-width : 992px) {
  .gall-icon-hover { font-size:40px !important; }
  .gall-icon-top { margin-top:12% !important; }
}
@media (min-width : 1200px) {
  .gall-icon-hover { font-size:40px !important; }
  .gall-icon-top { margin-top:20% !important; }
}


/** === SEZIONE NEWS === **/
#singola-news-cont {
  padding:0px;
  margin:0px;
}

#loading-news {
  text-align: center;
  padding:60px 0px;
  font-size: 25px;
  color: #ccc;
}

/** === SEZIONE SPONSOR === **/
.cont-sponsor {
  padding-top:20px !important;
}

.denom-sponsor {
  font-size:12px;
  font-family: 'Raleway', sans-serif;
  text-align:center;
  padding:10px 0px;
  color: #3498db;
}

.denom-sponsor a {
  color:#555 !important;
}



/** === SEZIONE PATRONICI === **/
.cont-patrocinio {
  min-height:150px !important;
}

.cont-patrocinio h2 {
  font-size:20px; !important;
}

.comit-onore h2 {
   font-size:20px; !important; 
}

/** === SEZIONE CHI SIAMO === **/

.title-box-v2 p {
  font-family: 'Raleway', sans-serif;
  color:#555 !important;
}

.list-obiettivi li {
  font-family: 'Raleway', sans-serif;
  color:#555 !important;
  display: block;
}

.list-obiettivi li:before {
  /*Using a Bootstrap glyphicon as the bullet point*/
  content: "\e013";
  font-family: 'Glyphicons Halflings';
  font-size: 14px;
  float: left;
  margin-top: 0px;
  margin-left: -27px;
  color: #777;
}


/** === CALCIO FEMMINILE === **/
.flat-bg-block-v1 {
  padding: 40px 0;
  background: url(../img_custom/varie/15.png) repeat;
}

